liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9004
    context: /order
    name: liquidnet-service-order
  logfile:
    path: /data/logs
    name: service-order
    max-history: 7
    level: info
  mysql:
    database-name: yace_ln_scene
  mongodb:
    sslEnabled: false
    database: yace_ln_scene
  url-pay:
    pay: ${liquidnet.service.order.url-pay.pay}
    check: ${liquidnet.service.order.url-pay.check}
    localUrl: ${liquidnet.service.order.url-pay.localUrl}
  adam:
    url: ${liquidnet.service.adam.url}
  candy:
    url: ${liquidnet.service.candy.url}